Bug 481315 - python-schedutils: update to 0.2
python-schedutils: update to 0.2
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-utilities (Show other bugs)
All Linux
low Severity medium
: 1.1.1
: ---
Assigned To: Arnaldo Carvalho de Melo
David Sommerseth
Depends On:
Blocks: 481316
  Show dependency treegraph
Reported: 2009-01-23 10:22 EST by Arnaldo Carvalho de Melo
Modified: 2016-05-22 19:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-27 11:06:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Arnaldo Carvalho de Melo 2009-01-23 10:22:31 EST
Description of problem:

schedutils: Add constants for SCHED_{BATCH,FIFO,OTHER,RR}

Needed by tuna 0.8.4
Comment 2 David Sommerseth 2009-03-23 14:49:07 EDT
After doing a yum groupinstall "MRG Realtime", python-schedutils-0.2-2.el5rt was installed.

Subset of features used in tuna is tested via testuna.
Comment 4 errata-xmlrpc 2009-03-27 11:06:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.